<!DOCTYPE html>
<html lang="en">
  <head>
    <style>
      #my_camera {
        width: 320px;
        height: 240px;
        border: 1px solid black;
      }
    </style>
    <meta charset="UTF-8" />
    <title>My Aplicación con Sockets</title>
    <script src="socket.io.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/p5@0.10.2/lib/p5.js"></script>
    <script type="text/javascript" src="webcam.min.js"></script>
  </head>
  <body>
    <h1>My App</h1>

    <div>
      <button onclick="StartRecord()">Iniciar grabación</button>
      <button onclick="StopRecord()">Detener grabación</button>
      <button onclick="SendRecord()">Enviar grabación</button>
    </div>

    <video autoplay></video>
    <img id="myImg" src="" alt="Red dot" />

    <script src="main.js"></script>
  </body>
</html>
